Subject: Re: kernel for indigo2

From: "Andrew R. Baker" <[email-masked]>
Date: Sun, 2 Apr 2000 13:40:51 -0500 (CDT)

On Fri, 31 Mar 2000, Florian Lohoff wrote:
> Hi,
> i recently (a couple of days ago) got an Indigo2 Impact and i thought
> of beginning to bootstrap debian-mips (I already have >900 Package for
> debian-mipsel) but i cant even boot a kernel. The standard (and old)
> kernel on oss.sgi.com simple halt the machine after tftp boot - When
> building a kernel from the current CVS the machine
> crashes with a UTLB Miss as mentioned in the MIPS-FAQ as the 
> -N binutils bugs although there is no -N in the makefile.
> 
> Does anyone have a working kernel for the Indigo2 ?

I have not gotten any of the recent 2.3 kernels to boot on my Indigo2.
The last one I know worked was 2.3.19.  I have not had a chance to sort
this out yet as I have been out of town for two weeks.  The 2.2 kernels do
work however.

-Andrew

---

From: Florian Lohoff <[email-masked]>
Date: Sun, 2 Apr 2000 20:48:55 +0200

> this out yet as I have been out of town for two weeks.  The 2.2 kernels do

Could you dump one of the working 2.2. kernels into ftp.rfc822.org/incoming
as i would like to start beginning in userspace ....

Flo
-- 
Florian Lohoff		[email-masked]		      	+49-5241-470566
"Technology is a constant battle between manufacturers producing bigger and
more idiot-proof systems and nature producing bigger and better idiots."